THREATINT

We use these services and cookies to improve your user experience. You may opt out if you wish, however, this may limit some features on this site.

Please see our statement on Data Privacy.

Zendesk (Helpdesk and Chat)

Ok

PUBLISHED

CVE-2024-25743

Updated:2024-05-17

Description

In the Linux kernel through 6.9, an untrusted hypervisor can inject virtual interrupts 0 and 14 at any point in time and can trigger the SIGFPE signal handler in userspace applications. This affects AMD SEV-SNP and AMD SEV-ES.

References

https://www.amd.com/en/resources/product-security/bulletin/amd-sb-3008.html

https://bugzilla.suse.com/show_bug.cgi?id=1223307

https://bugzilla.redhat.com/show_bug.cgi?id=2270836

cve.org CVE-2024-25743

nvd.nist.gov CVE-2024-25743

Download JSON

Share this page
https://cve.threatint.com/CVE/CVE-2024-25743